Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354449 - email configuration screen throws an error with all required information [NEEDINFO]
Summary: email configuration screen throws an error with all required information
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Storage Console
Classification: Red Hat
Component: documentation
Version: 2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 2
Assignee: Rakesh
QA Contact: sds-qe-bugs
URL:
Whiteboard:
Depends On:
Blocks: 1350972
TreeView+ depends on / blocked
 
Reported: 2016-07-11 10:56 UTC by Nishanth Thomas
Modified: 2018-11-19 05:34 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1350972
Environment:
Last Closed: 2018-11-19 05:34:07 UTC
Target Upstream Version:
rghatvis: needinfo? (nthomas)


Attachments (Terms of Use)

Comment 4 Martin Kudlej 2016-08-03 06:27:44 UTC
I think this bug should be tested by QE. --> ON_QA


Note You need to log in before you can comment on or make changes to this bug.